.ddsmoothmenu{
	width: 245px;
	font-size: 19px;
	font-weight: 300;
	text-decoration: none;
	margin-top: 15px;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}
/*Top level list items*/
.ddsmoothmenu ul li{
	position: relative;
	display: inline;
	text-align: right;
}


/*Top level menu link items style*/
.ddsmoothmenu ul li a{
	display: block; /*background of menu items (default state)*/
	color: white;
	color: #fff;
	text-decoration: none;
	padding-right: 40px;
	padding-left: 40px;
	margin-right: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	width:165px;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: fff;
}
.ddsmoothmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: none !important; 
color: #d4001d;
font-weight: 700;
background-image: url(../img/pass_red_square.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.ddsmoothmenu ul li a:hover{
	color: #d4001d;
	font-weight: 700;
	background-image: url(../img/pass_red_square.jpg);
	background-repeat: no-repeat;
	background-position: 215px center;
}





	
/* sub menus */
.ddsmoothmenu ul li ul{
	position: absolute;
	left: -3000px;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	background-image: url(../img/pass_bkg_black_trans.png);
	background-repeat: repeat;
}

/*Sub level menu list items (alters style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
	display: list-item;
	float: none;
	text-align: left;
	line-height:normal !important;
	height:auto !important;
	background-image:none !important;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
	width: 240px;
	margin: 0;
	list-style-type: square;
	border: none !important;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	color: #cecece;
}
.ddsmoothmenu ul li ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: none !important; 
color: #fff;
font-weight: 700 !important;
background-image: none !important;
}
.ddsmoothmenu ul li ul li a:hover{
	color: #fff;
	font-weight: 700 !important;
	background-image: none !important;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 16px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ 
/*position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background-color: #ccc; /* generally should be just a little lighter than the box-shadow color for CSS3 capable browsers */
}

.toplevelshadow{
/*margin: 5px 0 0 5px; /* in NON CSS3 capable browsers gives the offset of the shadow */
/*opacity: 0.8; /* shadow opacity mostly for NON CSS3 capable browsers. Doesn't work in IE */
}

.ddcss3support .ddshadow.toplevelshadow {
margin: 0; /* in CSS3 capable browsers overrides offset from NON CSS3 capable browsers, allowing the box-shadow values in the next selector to govern that */
/* opacity: 1; */ /* optionally uncomment this to remove partial opacity for browsers supporting a box-shadow property which has its own slight gradient opacity */
}

.ddcss3support .ddshadow {
/*background-color: transparent;
box-shadow: 5px 5px 5px #aaa; /* box-shadow color generally should be a little darker than that for the NON CSS3 capable browsers background-color */
/*-moz-box-shadow: 5px 5px 5px #aaa;
-webkit-box-shadow: 5px 5px 5px #aaa;*/
}